<?xml version="1.0" encoding="utf-8"?>

<configs>

<append xpath="blocks/block[@name='bedroll']">

<property name="BuffsWhenWalkedOn" value="Sleeping2"/>

</append>


<append xpath="blocks/block[@name='bed01']">

<property name="BuffsWhenWalkedOn" value="Sleeping2"/>

</append>


<append xpath="blocks/block[@name='bed02']">

<property name="BuffsWhenWalkedOn" value="Sleeping2"/>

</append>

</configs>